/* we want this to work for any menu */

#footer ul.menu {
	height: 32px;
	overflow: hidden;
	color: #ccc;
	margin: 0;
	
}

#footer ul.menu li{
	list-style: none;
	float: left;
}


#footer ul.menu a {
	line-height: 32px;
	height: 32px;
	margin-right: 15px;
	padding-right: 15px;
	padding-left: 0;
	margin-top: 6px;
	display: block;
	font-size: 100%;
	text-indent: 0;
	background: url(../images/bottom-menu-div.png) 100% 50% no-repeat;
	color: #ccc;
}




#footer ul.menu a:hover {
	color: #fff;
}

#bottommodules .block {
	width: 25%;
	float: left;
}

/* if logged in as amdin, there will be a side menu so wrap text to fit*/

.contentpaneopen .module-style2 pre{
	white-space: normal;
}

/* override some drupal defaults */

table {
	border-collapse: separate;
}

ul.links li{
	padding: 0;
}

/* nodes */

li.node_read_more a{
	margin-top: 5px;
	font-weight: normal;
	font-size: 100%;
	display: block;
	text-indent: 10px;
	line-height: 110%;
	background: url(../images/path-arrow.png) 0 0 no-repeat;	
}

/* blocks */
td.maincol .module-hilite1, td.maincol .module-hilite2, td.maincol .module-hilite3, td.maincol .module-hilite4 {
margin-right: 0!important;
padding-right: 0!important;	
}

.module-note div div div{
	background:  none;
}

.module-note div div div, .module-note div.content{
	padding: 0!important;
}

.module-note div div div div{
padding:30px 20px 20px!important;
}

.module-note h3{
	background: none!important;
	padding: 0!important;
}

#horiz-menu ul ul li a, #horiz-menu ul li.active.parent ul a {
padding-left:5px!important;
}

/* login form */

#sl_horiz {
	height: 28px;
	overflow: hidden;
	float: right;
}

.logged-in{
	width: 120px;
}


#sl_horiz .form-submit, #sl_horiz .button {
	margin-left: 10px;
	float: left;
	border: 0;
	width: 53px;
	height: 26px;
	padding: 0 0 5px 0;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	cursor: pointer;
	color: #666;
	background: url(../images/login-button.png) 0 0 no-repeat;
}

#sl_horiz .form-submit:hover, #sl_horiz .button:hover {
	color: #333;
}

#sl_horiz #edit-name-wrapper, #sl_horiz #edit-name-1-wrapper {
	float: left;
}

#sl_horiz #edit-name-wrapper input, #sl_horiz #edit-name-1-wrapper input  {
	padding-left: 24px;
	overflow: hidden;
	width: 110px;
	font-size: 100%;
	font-weight: normal;
	height: 22px;
	border: 1px solid #666;
	color: #666;
	background: #fbfbfb url(../images/user_bg.png) 0 50% no-repeat;
}

#sl_horiz #edit-pass-wrapper, #sl_horiz #edit-pass-1-wrapper {
	margin-left: 10px;
	float: left;
}

#sl_horiz #edit-pass-wrapper input, #sl_horiz #edit-pass-1-wrapper input {
	padding-left: 24px;
	overflow: hidden;
	width: 110px;
	font-size: 100%;
	font-weight: normal;
	height: 22px;
	border: 1px solid #666;
	color: #666;
	background: #fbfbfb url(../images/pass_bg.png) 0 50% no-repeat;
}



#sl_horiz #greeting {
	float: left;
	height: 22px;

}


#sl_horiz #sl_rememberme {
	margin-left: 10px;
	float: left;
	line-height: 22px;
	color: #fff;
}



#sl_horiz #sl_lostpass,
#sl_hoziz #sl_lostname,
#sl_horiz a {
	margin-left: 10px;
	float: left;
	line-height: 22px;
	color: #fff;
}

#sl_horiz #sl_register {
	margin-left: 10px;
	float: left;
}

#sl_horiz #sl_posttext {
	margin-left: 10px;
	float: left;
}

#user-login-form label{
	display: none;
}

#user-login-form  .form-item {
margin-top: 0!important;
margin-bottom: 0!important;	
}


#main-content{
min-height: 200px;	
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  color:#CC0033;
  font-weight:bold;
  text-align:center;
}


